package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.PublishServerPass;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class PublishTestingServer extends PublishServerPass<TestingServer> {
    @Override
    protected TestingServer getServer() {
        return Global.testingServer;
    }
}
